src: |
  SELECT t_etablissements.oid AS planning_etablissement_id,
      t_etablissements.code AS planning_etablissement_code,
      t_etablissements.texte AS planning_etablissement_texte,
      t_etablissements.section_id AS planning_etablissement_section_id,
      t_etablissements.section_code AS planning_etablissement_section_code,
      t_etablissements.section_texte AS planning_etablissement_section_texte,
      t_entreprises.oid AS planning_entreprise_id,
      t_entreprises.code AS planning_entreprise_code,
      t_entreprises.texte AS planning_entreprise_texte,
      t_entreprises.section_id AS planning_entreprise_section_id,
      t_entreprises.section_code AS planning_entreprise_section_code,
      t_entreprises.section_texte AS planning_entreprise_section_texte
     FROM rh.t_etablissements
       JOIN rh.t_entreprises ON t_entreprises.oid = t_etablissements.entreprise_id;